Stránka 1 z 1

via4in1-ktora verzia je najvhodnejsia?

PříspěvekNapsal: pát říj 15, 2004 3:00 pm
od ps47
konecne sa mozem pustit do reinstalacie billovho vytvoru,ale potreboval by som jednu radu-ktora verzia ovladaca via4in1 je najvhodnejsia pre muj starnouci system (athlon1400,qdi kudoz7 apollo kt266a,3dfx voodoo5 5500 agp,win98se)?najnovsia je totiz optimalizovana hlavne pre novsie chipsety..dik za info 8)

RE

PříspěvekNapsal: pát říj 15, 2004 3:42 pm
od Vykupitel
HUH, mam pocit,ze sebou stejne vlecou predesle optimalizace, nebal bych se tam dat posledni verzi. Aspon ja ti tam mam a nepozoruji nejake zlepseni ci zhorseni.

Re: RE

PříspěvekNapsal: pát říj 15, 2004 3:51 pm
od ghost
to je jedno a starý stroj to nie je ani zdaleka :arrow: až na tú grafiku :wink: :oops: :oops: :lol:

Re: RE

PříspěvekNapsal: pát říj 15, 2004 6:20 pm
od ps47
ghost píše:to je jedno a starý stroj to nie je ani zdaleka :arrow: až na tú grafiku :wink: :oops: :oops: :lol:

urazka :evil:
:lol: :lol: :lol:
dik chlapi 8)

edit: aaaaah,zboznujem vuni cerstvo nainstalovaneho operacneho systemu..success,ET zas jede,boot time je o plovicu mensi etc..ale sr@l somsa s tym do pol druhej v noci :roll:

PříspěvekNapsal: pon říj 18, 2004 11:06 am
od Oblak
heh, mne to taky čeká v brzké době.........:( :)

PříspěvekNapsal: sob led 22, 2005 2:08 pm
od ZUB
koukni na www.viaarena.com máš to tam přesně popsané pro chipsety KT333 a starší použij 4.43 pro KT400 a novější poslední Hyperiony. Pokud použiješ na tvojí 266ce nejnovější drivery bude ti to zlobit ... jsou tam prodlevy atd nejvyšší výkon a stabilitu budeš mít s 4.43

PříspěvekNapsal: pon led 24, 2005 10:35 pm
od Taskr
Já jsem si nainstaloval poslední hiperiony, a na své desce ASUS A7V333 jsem nějakou zhoršenou stabilitu nepoznal, výkon se mi taky zdá stejný (jestli je o 1% menší, nebo tak podobně, tak to nepoznám).

RE

PříspěvekNapsal: pon led 24, 2005 10:57 pm
od Vykupitel
Taky mam ten pocit, jen treba pro VIA Apollo bych dal stare,ale KTxxx radu si mysli,ze laborovani s driverama je zbytecne. Je zase fakt,ze VIA doporucuje starsi verzi. :twisted:

PříspěvekNapsal: ned bře 06, 2005 3:39 pm
od -HoNY-
Mám na své KT3 Ultra2 odpozorovaný že jestli tam dám 4.43 nebo 4.51/4.53 tak je to úplně jedno... preventivně mám daný 4.51 a jede to normálně